﻿.Responsive div.Feedback_Message_Wrapper {
    margin-top: 35px;
}

.ContentContainer {
    padding: 20px 80px;
    background-color: transparent !important;
}

.phone .ContentContainer {
    padding: 0 10px;
    margin-top: -40px;
}

.CarouselContainer {
    background-color: #FFF;
    border-radius: 15px 15px 0 0;
    max-height: 400px;
    overflow: hidden;
}

.CarouselImage {
    width: 100%;
    border-radius: 20px 20px 0 0;
}

body {
    background: url(/BDIAJO/img/bglogin.png?817);
}

.ButtonTCSignInLeft {
    background-color: #EA421B !important;
    border-style: solid;
    border-width: 0 0 2px 0;
    border-bottom-color: rgba(0, 0, 0, 0.2) !important;
    color: #FFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    margin-left: 10px;
    padding: 0 5px;
    text-align: center;
    text-decoration: none;
    border-radius: 8px 0 0 8px;
}

.ButtonTCSignIn {
    background-color: #F7931D !important;
    border-style: solid;
    border-width: 0 0 2px 0;
    border-bottom-color: rgba(0, 0, 0, 0.2) !important;
    color: #FFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    margin-left: 10px;
    min-width: 60px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
}

.ButtonTCSignIn:hover {
    background-color: #FFC222 !important;
}

.RoundedRightSignIn {
    border-radius: 0 8px 8px 0;
}

.ModuleEfect {
    box-shadow: 4px 4px 10px 2px #AAA;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    height: 32px;
    padding: 0 12px;
}

.newsLine {
    line-height: 20px;
}

.newsLine p {
    display: block;
}

/**/

.Content.ThemeGrid_Wrapper {
    left: 0 !important;
}

.ColumnsMarginBottom {
    margin-bottom: 20px;
}

.tooltipster-base {
    width: 360px !important;
}